• Vlad Zahorodnii's avatar
    Initialize the supports partial update flag to false · 59bf2a52
    Vlad Zahorodnii authored
    With 870679e4, if the partial update
    extension is unsupported, setSupportsPartialUpdate() won't be called.
    
    The problem is that it may leave OpenGLBackend::supportsPartialUpdate()
    uninitialized, which can lead to a crash if an OpenGL render backend
    tries to call eglSetDamageRegionKHR() and EGL_KHR_partial_update is
    unsupported.
    59bf2a52
backend.h 9.44 KB